Lucene search

K
cvelistRedhatCVELIST:CVE-2011-4290
HistoryJul 16, 2012 - 10:00 a.m.

CVE-2011-4290

2012-07-1610:00:00
redhat
www.cve.org
4

AI Score

5.6

Confidence

High

EPSS

0.002

Percentile

56.9%

Multiple cross-site scripting (XSS) vulnerabilities in lib/weblib.php in Moodle 1.9.x before 1.9.12 allow remote attackers to inject arbitrary web script or HTML via vectors related to URL encoding.

AI Score

5.6

Confidence

High

EPSS

0.002

Percentile

56.9%

Related for CVELIST:CVE-2011-4290